@font-face {
  font-family: 'Raleway';
  font-weight: 100;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Raleway-Thin/Raleway-Thin.eot');
  src: url('../fonts/Raleway-Thin/Raleway-Thin.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Raleway-Thin/Raleway-Thin.svg#Raleway-Thin') format('svg'),
       url('../fonts/Raleway-Thin/Raleway-Thin.ttf') format('truetype'),
       url('../fonts/Raleway-Thin/Raleway-Thin.woff') format('woff'),
       url('../fonts/Raleway-Thin/Raleway-Thin.woff2') format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-weight: 100;
  font-style: italic;
  font-display: swap;
  src: url('../fonts/Raleway-ThinItalic/Raleway-ThinItalic.eot');
  src: url('../fonts/Raleway-ThinItalic/Raleway-ThinItalic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Raleway-ThinItalic/Raleway-ThinItalic.svg#Raleway-ThinItalic') format('svg'),
       url('../fonts/Raleway-ThinItalic/Raleway-ThinItalic.ttf') format('truetype'),
       url('../fonts/Raleway-ThinItalic/Raleway-ThinItalic.woff') format('woff'),
       url('../fonts/Raleway-ThinItalic/Raleway-ThinItalic.woff2') format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-weight: 200;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Raleway-ExtraLight/Raleway-ExtraLight.eot');
  src: url('../fonts/Raleway-ExtraLight/Raleway-ExtraLight.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Raleway-ExtraLight/Raleway-ExtraLight.svg#Raleway-ExtraLight') format('svg'),
       url('../fonts/Raleway-ExtraLight/Raleway-ExtraLight.ttf') format('truetype'),
       url('../fonts/Raleway-ExtraLight/Raleway-ExtraLight.woff') format('woff'),
       url('../fonts/Raleway-ExtraLight/Raleway-ExtraLight.woff2') format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-weight: 200;
  font-style: italic;
  font-display: swap;
  src: url('../fonts/Raleway-ExtraLightItalic/Raleway-ExtraLightItalic.eot');
  src: url('../fonts/Raleway-ExtraLightItalic/Raleway-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Raleway-ExtraLightItalic/Raleway-ExtraLightItalic.svg#Raleway-ExtraLightItalic') format('svg'),
       url('../fonts/Raleway-ExtraLightItalic/Raleway-ExtraLightItalic.ttf') format('truetype'),
       url('../fonts/Raleway-ExtraLightItalic/Raleway-ExtraLightItalic.woff') format('woff'),
       url('../fonts/Raleway-ExtraLightItalic/Raleway-ExtraLightItalic.woff2') format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Raleway-Light/Raleway-Light.eot');
  src: url('../fonts/Raleway-Light/Raleway-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Raleway-Light/Raleway-Light.svg#Raleway-Light') format('svg'),
       url('../fonts/Raleway-Light/Raleway-Light.ttf') format('truetype'),
       url('../fonts/Raleway-Light/Raleway-Light.woff') format('woff'),
       url('../fonts/Raleway-Light/Raleway-Light.woff2') format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-weight: 300;
  font-style: italic;
  font-display: swap;
  src: url('../fonts/Raleway-LightItalic/Raleway-LightItalic.eot');
  src: url('../fonts/Raleway-LightItalic/Raleway-LightItalic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Raleway-LightItalic/Raleway-LightItalic.svg#Raleway-LightItalic') format('svg'),
       url('../fonts/Raleway-LightItalic/Raleway-LightItalic.ttf') format('truetype'),
       url('../fonts/Raleway-LightItalic/Raleway-LightItalic.woff') format('woff'),
       url('../fonts/Raleway-LightItalic/Raleway-LightItalic.woff2') format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Raleway-Regular/Raleway-Regular.eot');
  src: url('../fonts/Raleway-Regular/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Raleway-Regular/Raleway-Regular.svg#Raleway-Regular') format('svg'),
       url('../fonts/Raleway-Regular/Raleway-Regular.ttf') format('truetype'),
       url('../fonts/Raleway-Regular/Raleway-Regular.woff') format('woff'),
       url('../fonts/Raleway-Regular/Raleway-Regular.woff2') format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-weight: 400;
  font-style: italic;
  font-display: swap;
  src: url('../fonts/Raleway-Italic/Raleway-Italic.eot');
  src: url('../fonts/Raleway-Italic/Raleway-Italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Raleway-Italic/Raleway-Italic.svg#Raleway-Italic') format('svg'),
       url('../fonts/Raleway-Italic/Raleway-Italic.ttf') format('truetype'),
       url('../fonts/Raleway-Italic/Raleway-Italic.woff') format('woff'),
       url('../fonts/Raleway-Italic/Raleway-Italic.woff2') format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Raleway-Medium/Raleway-Medium.eot');
  src: url('../fonts/Raleway-Medium/Raleway-Medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Raleway-Medium/Raleway-Medium.svg#Raleway-Medium') format('svg'),
       url('../fonts/Raleway-Medium/Raleway-Medium.ttf') format('truetype'),
       url('../fonts/Raleway-Medium/Raleway-Medium.woff') format('woff'),
       url('../fonts/Raleway-Medium/Raleway-Medium.woff2') format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-weight: 500;
  font-style: italic;
  font-display: swap;
  src: url('../fonts/Raleway-MediumItalic/Raleway-MediumItalic.eot');
  src: url('../fonts/Raleway-MediumItalic/Raleway-MediumItalic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Raleway-MediumItalic/Raleway-MediumItalic.svg#Raleway-MediumItalic') format('svg'),
       url('../fonts/Raleway-MediumItalic/Raleway-MediumItalic.ttf') format('truetype'),
       url('../fonts/Raleway-MediumItalic/Raleway-MediumItalic.woff') format('woff'),
       url('../fonts/Raleway-MediumItalic/Raleway-MediumItalic.woff2') format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Raleway-SemiBold/Raleway-SemiBold.eot');
  src: url('../fonts/Raleway-SemiBold/Raleway-SemiBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Raleway-SemiBold/Raleway-SemiBold.svg#Raleway-SemiBold') format('svg'),
       url('../fonts/Raleway-SemiBold/Raleway-SemiBold.ttf') format('truetype'),
       url('../fonts/Raleway-SemiBold/Raleway-SemiBold.woff') format('woff'),
       url('../fonts/Raleway-SemiBold/Raleway-SemiBold.woff2') format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-weight: 600;
  font-style: italic;
  font-display: swap;
  src: url('../fonts/Raleway-SemiBoldItalic/Raleway-SemiBoldItalic.eot');
  src: url('../fonts/Raleway-SemiBoldItalic/Raleway-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Raleway-SemiBoldItalic/Raleway-SemiBoldItalic.svg#Raleway-SemiBoldItalic') format('svg'),
       url('../fonts/Raleway-SemiBoldItalic/Raleway-SemiBoldItalic.ttf') format('truetype'),
       url('../fonts/Raleway-SemiBoldItalic/Raleway-SemiBoldItalic.woff') format('woff'),
       url('../fonts/Raleway-SemiBoldItalic/Raleway-SemiBoldItalic.woff2') format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Raleway-Bold/Raleway-Bold.eot');
  src: url('../fonts/Raleway-Bold/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Raleway-Bold/Raleway-Bold.svg#Raleway-Bold') format('svg'),
       url('../fonts/Raleway-Bold/Raleway-Bold.ttf') format('truetype'),
       url('../fonts/Raleway-Bold/Raleway-Bold.woff') format('woff'),
       url('../fonts/Raleway-Bold/Raleway-Bold.woff2') format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  src: url('../fonts/Raleway-BoldItalic/Raleway-BoldItalic.eot');
  src: url('../fonts/Raleway-BoldItalic/Raleway-BoldItalic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Raleway-BoldItalic/Raleway-BoldItalic.svg#Raleway-BoldItalic') format('svg'),
       url('../fonts/Raleway-BoldItalic/Raleway-BoldItalic.ttf') format('truetype'),
       url('../fonts/Raleway-BoldItalic/Raleway-BoldItalic.woff') format('woff'),
       url('../fonts/Raleway-BoldItalic/Raleway-BoldItalic.woff2') format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Raleway-ExtraBold/Raleway-ExtraBold.eot');
  src: url('../fonts/Raleway-ExtraBold/Raleway-ExtraBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Raleway-ExtraBold/Raleway-ExtraBold.svg#Raleway-ExtraBold') format('svg'),
       url('../fonts/Raleway-ExtraBold/Raleway-ExtraBold.ttf') format('truetype'),
       url('../fonts/Raleway-ExtraBold/Raleway-ExtraBold.woff') format('woff'),
       url('../fonts/Raleway-ExtraBold/Raleway-ExtraBold.woff2') format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-weight: 800;
  font-style: italic;
  font-display: swap;
  src: url('../fonts/Raleway-ExtraBoldItalic/Raleway-ExtraBoldItalic.eot');
  src: url('../fonts/Raleway-ExtraBoldItalic/Raleway-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Raleway-ExtraBoldItalic/Raleway-ExtraBoldItalic.svg#Raleway-ExtraBoldItalic') format('svg'),
       url('../fonts/Raleway-ExtraBoldItalic/Raleway-ExtraBoldItalic.ttf') format('truetype'),
       url('../fonts/Raleway-ExtraBoldItalic/Raleway-ExtraBoldItalic.woff') format('woff'),
       url('../fonts/Raleway-ExtraBoldItalic/Raleway-ExtraBoldItalic.woff2') format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-weight: 900;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Raleway-Black/Raleway-Black.eot');
  src: url('../fonts/Raleway-Black/Raleway-Black.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Raleway-Black/Raleway-Black.svg#Raleway-Black') format('svg'),
       url('../fonts/Raleway-Black/Raleway-Black.ttf') format('truetype'),
       url('../fonts/Raleway-Black/Raleway-Black.woff') format('woff'),
       url('../fonts/Raleway-Black/Raleway-Black.woff2') format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-weight: 900;
  font-style: italic;
  font-display: swap;
  src: url('../fonts/Raleway-BlackItalic/Raleway-BlackItalic.eot');
  src: url('../fonts/Raleway-BlackItalic/Raleway-BlackItalic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Raleway-BlackItalic/Raleway-BlackItalic.svg#Raleway-BlackItalic') format('svg'),
       url('../fonts/Raleway-BlackItalic/Raleway-BlackItalic.ttf') format('truetype'),
       url('../fonts/Raleway-BlackItalic/Raleway-BlackItalic.woff') format('woff'),
       url('../fonts/Raleway-BlackItalic/Raleway-BlackItalic.woff2') format('woff2');
}
@font-face {
  font-family: 'Montserrat';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Montserrat-Bold/Montserrat-Bold.eot');
  src: url('../fonts/Montserrat-Bold/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Montserrat-Bold/Montserrat-Bold.svg#Montserrat-Bold') format('svg'),
       url('../fonts/Montserrat-Bold/Montserrat-Bold.ttf') format('truetype'),
       url('../fonts/Montserrat-Bold/Montserrat-Bold.woff') format('woff'),
       url('../fonts/Montserrat-Bold/Montserrat-Bold.woff2') format('woff2');
}
@font-face {
  font-family: 'Montserrat';
  font-weight: 900;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Montserrat-Black/Montserrat-Black.eot');
  src: url('../fonts/Montserrat-Black/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Montserrat-Black/Montserrat-Black.svg#Montserrat-Black') format('svg'),
       url('../fonts/Montserrat-Black/Montserrat-Black.ttf') format('truetype'),
       url('../fonts/Montserrat-Black/Montserrat-Black.woff') format('woff'),
       url('../fonts/Montserrat-Black/Montserrat-Black.woff2') format('woff2');
}
@font-face {
  font-family: 'Roboto';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Roboto-Regular/roboto-regular.eot');
  src: url('../fonts/Roboto-Regular/roboto-regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Regular/roboto-regular.svg#roboto-regular') format('svg'),
       url('../fonts/Roboto-Regular/roboto-regular.ttf') format('truetype'),
       url('../fonts/Roboto-Regular/roboto-regular.woff') format('woff'),
       url('../fonts/Roboto-Regular/roboto-regular.woff2') format('woff2');
}
@font-face {
  font-family: 'Roboto';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Roboto-Bold/roboto-bold.eot');
  src: url('../fonts/Roboto-Bold/roboto-bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Bold/roboto-bold.svg#boboto-Bold') format('svg'),
       url('../fonts/Roboto-Bold/roboto-bold.ttf') format('truetype'),
       url('../fonts/Roboto-Bold/roboto-bold.woff') format('woff'),
       url('../fonts/Roboto-Bold/roboto-bold.woff2') format('woff2');
}
@media (min-width: 1750px) {
	.container {
		max-width: 1620px;
	}
}
body {
    font-family: "Raleway";
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    color: #ffffff;
}
:focus {
    outline: none;
}
.thin {
    font-weight: 100;
}
.thinitalic {
    font-weight: 100;
    font-style: italic;
}
.extralight {
    font-weight: 200;
}
.extralightitalic {
    font-weight: 200;
    font-style: italic;
}
.light {
    font-weight: 300;
}
.lightitalic {
    font-weight: 300;
    font-style: italic;
}
.regular {
    font-weight: 400;
}
.italic {
    font-weight: 400;
    font-style: inherit;
}
.medium {
    font-weight: 500;
}
.mediumitalic {
    font-weight: 500;
    font-style: italic;
}
.semibold {
    font-weight: 600;
}
.semibolditalic {
    font-weight: 600;
    font-style: italic;
}
.bold {
    font-weight: 700;
}
.bolditalic {
    font-weight: 700;
    font-style: italic;
}
.extrabold {
    font-weight: 800;
}
.extrabolditalic {
    font-weight: 800;
    font-style: italic;
}
.black {
    font-weight: 900;
}
.blackitalic {
    font-weight: 900;
    font-style: italic;
}
.middle {
    align-items: center;
}
img.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.mobile {
    display: none
}
@media (max-width:767px) {
    .mobile {
        display: block
    }
}
.desktop {
    display: block
}
@media (max-width:767px) {
    .desktop {
        display: none
    }
}
header.header {
    background-color: #F75C41;

    padding: 20px 0;
    
    position: relative;

    z-index: 10;
}
header.header.fixed {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
  z-index: 500;
}
header.header.fixed.active {
	display: block;
}
header.header .logo {
    display: block;

    position: relative;
}
header.header .logo img {
    /*position: absolute;

    top: -30px;
    left: 0;*/
    /*max-height: 60px;*/
}
@media (max-width: 767px) {
  header.header {
    padding: 15px 0;
  }
  header.header .logo img {
    position: relative;
    /*top: unset;
    left: unset;*/

    display: block;

    margin: 0 auto;
  }
}
header.header ul.header-menu {
    list-style-type: none;

    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    /*justify-content: center;*/

    -webkit-justify-content: space-evenly;
    justify-content: space-evenly;

    padding-left: 0;
    margin-bottom: 0;
}
header.header ul.header-menu li {
    padding: 0 15px;
}
header.header ul.header-menu li a {
    /*font-size: 16px;
    line-height: 22px;*/

    font-size: 20px;
    line-height: 27px;

    text-decoration: underline;

    color: #FFFFFF;
}
header.header ul.header-menu li a:link {
  padding: 35px 0;
}
header.header ul.header-menu ul.sub-menu li a:link {
  padding: 0 0;
}
header.header ul.header-menu li a:hover {
    text-decoration: none;
}
header.header ul.header-menu li.menu-item-has-children ul {
  display: none;

  position: fixed;

  z-index: 10;

  width: 100%;

  padding-top: 25px;
  padding-bottom: 25px;

  top: 99px;
  left: 0;

  background: linear-gradient(180deg, #b54633 0%, #F75C41 8.29%, #F75C41 100%);
}
header.header ul.header-menu li.menu-item-has-children:hover ul {
  list-style-type: none;

  margin-bottom: 0;

  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}
header.header ul.header-menu li.menu-item-has-children ul li {
  width: 34%;

  padding-bottom: 20px;
}
header.header ul.header-menu li.menu-item-has-children ul li a {
  font-size: 16px;
  font-weight: 600;
  line-height: 19px;
}
@media (max-width: 1200px) {
    header.header ul.header-menu li {
      padding: 0 7px;
    }
    header.header ul.header-menu li a {
      font-size: 16px;
      line-height: 19px;
    }
}
@media (max-width: 991px) {
	header.header ul.header-menu {
		justify-content: space-between;
	}
	header.header ul.header-menu li {
    padding: 0 2px;
  }
  header.header ul.header-menu li a {
    font-size: 15px;
    line-height: 18px;
  }
  header.header ul.header-menu li.menu-item-has-children ul {
    top: 86px;
  }
  header.header ul.header-menu li.menu-item-has-children ul li a {
    font-size: 14px;
    line-height: 17px;
  }
}
@media (max-width: 900px) {
  header.header ul.header-menu li {
    padding: 0 4px;
  }
}
header.header a.button {
    display: inline-block;

    background-color: #ffffff;
    border: 1px solid #ffffff;

    font-size: 16px;
    line-height: 22px;

    color: #F75C41;

    border-radius: 22px;

    padding: 9px 44px;

    text-align: center;

    transition: all .3s ease;

    float: right;
}
header.header a.button:hover {
    /*background-color: #F75C41;

    color: #ffffff;*/
    text-decoration: none;

    text-shadow: 0px 0px 8px rgba(247, 92, 65, 0.5);
}
@media (max-width: 991px) {
	header.header a.button {
		font-size: 14px;
		line-height: 20px;

		border-radius: 20px;

		padding: 9px 30px;
	}
}
header.header a.authorized {
  display: inline-block;
  float: right;

  font-size: 20px;
  line-height: 27px;

  color: #ffffff;

  text-decoration: underline;
}
header.header a.authorized:hover {
  text-decoration: none;
}
header.header .authorization-block,
header.header .authorized-block {
  display: none;

  position: absolute;

  z-index: 999;

  width: 350px;

  padding: 25px 50px;

  top: 72px;

  background: linear-gradient(180deg, #b54633 0%, #F75C41 8.29%, #F75C41 100%);
}
@media (max-width: 1920px) {
  header.header .authorization-block,
  header.header .authorized-block {
    position: fixed;

    top: 102px;

    right: 0;
  }
}
header.header a.button.active + .authorization-block,
header.header a.button-mobile.active + .authorization-block,
header.header a.button-mobile.active + .authorized-block,
header.header a.authorized.active + .authorized-block {
  display: block;
}
/**/
header.header ul.header-menu-noauth {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 0;
}
header.header ul.header-menu-noauth li {
  padding-bottom: 20px;
}
header.header ul.header-menu-noauth li:last-child {
  padding-bottom: 0;
}
header.header ul.header-menu-noauth li a {
  font-size: 16px;
  line-height: 19px;

  color: #ffffff;

  text-decoration: underline;
}
header.header ul.header-menu-noauth li a:hover {
  text-decoration: none;
}

header.header ul.header-menu-auth {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 0;
}
header.header ul.header-menu-auth li {
  padding-bottom: 20px;

  text-align: center;
  padding-right: 14px;
}
header.header ul.header-menu-auth li a {
  font-size: 16px;
  line-height: 19px;

  color: #ffffff;

  text-decoration: underline;
}
header.header ul.header-menu-auth li a:hover {
  text-decoration: none;
}
header.header .authorized-block .authorized-for {
  text-align: center;

  padding-right: 14px;
}
header.header .authorized-block .logout {
  font-size: 16px;
  line-height: 22px;

  color: #ffffff;

  display: block;

  width: 140px;

  margin: 0 auto;

  padding: 8px 0;

  text-align: center;

  border: 1px solid #ffffff;
  border-radius: 31px;
}
/**/
@media (max-width: 767px) {
  header.header .authorization-block,
  header.header .authorized-block {
    width: 100%;

    padding: 15px 15px;

    top: 66px;
  }
  header.header a.authorized {
    display: block;
    float: unset;

    text-align: center;

    margin-bottom: 10px;
  }
  header.header ul.header-menu-auth li {
    padding-right: 0;
  }
}
/**/
@media (max-width: 767px) {
	header.header .menu-mobile {
		position: relative;
		float: left;
		height: 12px;
		width: 19px;

		z-index: 10;
	}
	header.header .menu-mobile span {
		position: absolute;
		top: 46%;
		left: 0;
		right: 0;
		margin: 0 auto;
		-webkit-transition: background 0.2s;
		-moz-transition: background 0.2s;
		transition: background 0.2s;
		display: inline-block;
		height: 2px;
		width: 19px;
		background: #fff;
	}
	header.header .menu-mobile span:before, 
	header.header .menu-mobile span:after {
		position: absolute;
		display: inline-block;
		height: 2px;
		width: 19px;
		background: #fff;
		content: '';
		-webkit-transform: translateZ(0);
		-moz-transform: translateZ(0);
		-ms-transform: translateZ(0);
		-o-transform: translateZ(0);
		transform: translateZ(0);
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transform-origin: 0% 50%;
		-moz-transform-origin: 0% 50%;
		-ms-transform-origin: 0% 50%;
		-o-transform-origin: 0% 50%;
		transform-origin: 0% 50%;
		-webkit-transition: -webkit-transform 0.2s;
		-moz-transition: -moz-transform 0.2s;
		transition: transform 0.2s;
	}
	header.header .menu-mobile span:before {
		top: -5px;
	}
	header.header .menu-mobile span:after {
		top: 5px;
	}
	header.header .menu-mobile.active span {
		background: transparent;
		width: 19px;
	}
	header.header .menu-mobile.active span:before {
		top: -5px;
	}
	header.header .menu-mobile.active span:after {
		top: 7px;
	}
	header.header .menu-mobile.active span:before {
		-webkit-transform: translateX(4px) translateY(-1px) rotate(45deg);
		-moz-transform: translateX(4px) translateY(-1px) rotate(45deg);
		-ms-transform: translateX(4px) translateY(-1px) rotate(45deg);
		-o-transform: translateX(4px) translateY(-1px) rotate(45deg);
		transform: translateX(4px) translateY(-1px) rotate(45deg);
	}
	header.header .menu-mobile.active span:after {
		-webkit-transform: translateX(4px) translateY(0px) rotate(-45deg);
		-moz-transform: translateX(4px) translateY(0px) rotate(-45deg);
		-ms-transform: translateX(4px) translateY(0px) rotate(-45deg);
		-o-transform: translateX(4px) translateY(0px) rotate(-45deg);
		transform: translateX(4px) translateY(0px) rotate(-45deg);
	}
	.mobile-menu.active {
		display: block;
	}
	header.header .login-mobile {
		float: right;
	}
}
.mobile-menu {
  display: none;

  padding-top: 0;
  padding-bottom: 0;
  background: rgba(247,92,65, 0.9);
  position: absolute;
  top: 66px;
  width: 100%;
  z-index: 999;

  padding-top: 10px;
  padding-bottom: 35px;
}
.mobile-menu.active {
  display: block;
}
.mobile-menu ul.header-menu-mobile {
    list-style-type: none;

    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 0;
}
.mobile-menu ul.header-menu-mobile li {
    padding-bottom: 30px;
}
.mobile-menu ul.header-menu-mobile li ul.sub-menu {
	display: none;

    list-style-type: none;

    padding-left: 0;
    margin-bottom: 0;

    padding-top: 25px;
}
.mobile-menu ul.header-menu-mobile li.active ul.sub-menu {
	display: block;
}
.mobile-menu ul.header-menu-mobile li ul.sub-menu li {
    padding-bottom: 20px;
}
.mobile-menu ul.header-menu-mobile li:last-child,
.mobile-menu ul.header-menu-mobile li ul.sub-menu li:last-child {
  padding-bottom: 0;
}
.mobile-menu ul.header-menu-mobile li ul.sub-menu li a {
  font-size: 14px;
  font-weight: 400;
  line-height: 19px;

  text-decoration: none;
  text-transform: none;
}
.mobile-menu ul.header-menu-mobile li a {
    font-size: 16px;
    line-height: 21px;

    text-decoration: underline;
    text-transform: uppercase;

    color: #FFFFFF;
}
.mobile-menu ul.header-menu-mobile li a:hover {
    text-decoration: none;
}

.page-news {
  padding-top: 20px;
  padding-bottom: 45px;
}
.page-news .breadcrumbs {
  font-size: 12px;
  line-height: 14px;

  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

  align-items: center;
}
.page-news .breadcrumbs span.back {
  display: inline-block;

  background-image: url(../img/breadcrumbs-back.png);
  background-size: cover;

  height: 16px;
  width: 16px;

  margin-right: 20px;
}
.page-news .breadcrumbs span {
  color: #B2B0B5;
}
.page-news .breadcrumbs span.sep {
  padding: 0 5px;
}
.page-news .breadcrumbs span.title {
  color: #F75C41;
}
.page-news .breadcrumbs a {
  color: #F75C41;
}
@media (max-width: 767px) {
  .page-news .breadcrumbs {
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
  }
  .page-news .breadcrumbs span.back {
    display: none;
  }
  .page-news .breadcrumbs span {
    padding-top: 5px;
  }
}
.page-news h1.title {
  font-size: 60px;
  line-height: 70px;

  font-feature-settings: 'pnum' on, 'lnum' on;

  color: #F75C41;

  padding-top: 10px;
}
@media (max-width: 767px) {
	.page-news h1.title {
		font-size: 48px;
		line-height: 58px;
	}
}
.page-news .last-new-first {
	padding: 40px 0;
}
.page-news .last-new-first .date img {
	margin-right: 8px;
}
.page-news .last-new-first .date {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    font-size: 14px;
    line-height: 19px;

    color: #B2B0B5;
}
.page-news .last-new-first .name {
	display: inline-block;

	font-size: 20px;
	line-height: 26px;

	text-decoration: underline;

	color: #F75C41;

	padding: 15px 0;
}
.page-news .last-new-first .name:hover {
	text-decoration: none;
}
.page-news .last-new-first .text {
	font-size: 14px;
	line-height: 19px;

	color: #2F2A35;
}
@media (max-width: 767px) {
	.page-news .last-new-first .date {
		padding-top: 10px;
	}
}
.page-news .last-news-list .item {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    justify-content: space-between;

    padding-bottom: 40px;
}
.page-news .last-news-list .item:nth-last-of-type(-n+2) {
	padding-bottom: 0;
}
.page-news .last-news-list .item .image,
.page-news .last-news-list .item .content {
	width: 48%;
}
.page-news .last-news-list .item .content .date img {
	margin-right: 8px;
}
.page-news .last-news-list .item .content .date {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    font-size: 14px;
    line-height: 19px;

    color: #B2B0B5;
}
.page-news .last-news-list .item .content .name {
	display: inline-block;

	font-size: 20px;
	line-height: 26px;

	text-decoration: underline;

	color: #F75C41;

	padding: 15px 0;
}
.page-news .last-news-list .item .content .name:hover {
	text-decoration: none;
}
.page-news .last-news-list .item .content .text {
	font-size: 14px;
	line-height: 19px;

	color: #2F2A35;
}

@media (max-width: 1200px) {
	.page-news .last-news-list .item {
		flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    align-content: start;
	}
	.page-news .last-news-list .item .image,
	.page-news .last-news-list .item .content {
		width: 100%;
	}
	.page-news .last-news-list .item .image img {
		margin: 0 auto;
	}
	.page-news .last-news-list .item .content {
		padding-bottom: 20px;
	}
	.page-news .last-news-list .item .content .date {
		padding-top: 10px;
	}
	.page-news .last-news-list .item .content .text {
		word-wrap: break-word;
	}
	.page-news .last-news-list .item .content .text p:last-child {
		margin-bottom: 0;
	}
}

.page-news-detail {
  padding-top: 20px;
  padding-bottom: 45px;
}
.page-news-detail .breadcrumbs {
  font-size: 12px;
  line-height: 14px;

  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

  align-items: center;
}
.page-news-detail .breadcrumbs span.back {
  display: inline-block;

  background-image: url(../img/breadcrumbs-back.png);
  background-size: cover;

  height: 16px;
  width: 16px;

  margin-right: 20px;
}
.page-news-detail .breadcrumbs span {
  color: #B2B0B5;
}
.page-news-detail .breadcrumbs span.sep {
  padding: 0 5px;
}
.page-news-detail .breadcrumbs span.title {
  color: #F75C41;
}
.page-news-detail .breadcrumbs a {
  color: #F75C41;
}
@media (max-width: 767px) {
  .page-news-detail .breadcrumbs {
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
  }
  .page-news-detail .breadcrumbs span.back {
    display: none;
  }
  .page-news-detail .breadcrumbs span {
    padding-top: 5px;
  }
}
.page-news-detail h1.title {
  font-size: 36px;
  line-height: 42px;

  font-feature-settings: 'pnum' on, 'lnum' on;

  color: #F75C41;

  padding-top: 10px;
}
.page-news-detail img.main {
	margin: 0 auto;

	padding-top: 40px;
	padding-bottom: 20px;
}
.page-news-detail .date {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    font-size: 14px;
    line-height: 19px;

    color: #B2B0B5;
}
.page-news-detail .date img {
	margin-right: 8px;
}
.page-news-detail .text {
	font-size: 14px;
	line-height: 19px;

	color: #2F2A35;

	padding-top: 20px;
	padding-bottom: 40px;
}
.page-news-detail .text p {
	margin-bottom: 0;
}
.page-news-detail .social-list {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    justify-content: center;
}
.page-news-detail .social-list .item {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    align-items: center;

	font-size: 12px;
	line-height: 16px;

	color: #F75C41;

	padding: 0 20px;
}
.page-news-detail .social-list .item img {
	margin-right: 6px;
}
.page-news .load-more-button {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    align-self: center;

	background-color: #F75C41;

	width: 200px;
	margin: 0 auto;

	font-size: 16px;
	line-height: 22px;

	color: #FFFFFF;

	padding: 12px 25px;

	border-radius: 23px;

	margin-top: 60px;
}
.page-news .load-more-button img {
	margin-right: 8px;

	max-height: 16px;
}

@media (max-width: 767px) {
	.page-news-detail h1.title {
		font-size: 28px;
		line-height: 36px;
	}
	.page-news-detail img.main {
		padding: 20px 0;
	}
	.page-news-detail .text {
		word-wrap: break-word;
	}
	.page-news-detail .text p:last-child {
		margin-bottom: 0;
	}
}

.page-about {
  padding: 50px 0;

  background-color: #FAFAFA;
}
.page-about .about {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

  justify-content: space-between;
}
.page-about .about .left,
.page-about .about .right {
	width: 96%;

	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    align-items: center;
}
.page-about .about .left .title,
.page-about .about .right .title {
	font-size: 12px;
	line-height: 16px;

	color: #373636;

	padding-left: 15px;

	width: 66%;
}
@media (max-width: 1750px) {
	.page-about .about .left .title,
	.page-about .about .right .title {
		width: 90%;
	}
}
@media (max-width: 991px) {
	.page-about .about .left .title,
	.page-about .about .right .title {
		width: 70%;
	}
}
@media (max-width: 768px) {
  .page-about {
    padding: 25px 0;
  }
  .page-about .about {
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
  }
  .page-about .about .left,
  .page-about .about .right {
    width: 100%;
  }
  .page-about .about .left .title, 
  .page-about .about .right .title {
    width: 100%;
  }
  .page-about .about .right {
    margin-top: 20px;
  }
}
footer.footer {
	padding: 40px 0;

	background-color: #F75C41;
}
footer.footer .footer-logo {
	position: relative;

	display: block;
}
footer.footer .footer-logo img {
  position: absolute;
  top: -19px;
  left: 0;
}
@media (max-width: 767px) {
	footer.footer .footer-logo img {
		position: relative;
		top: unset;
		left: unset;

		display: block;

		margin: unset;
	}
}
footer.footer ul.footer-menu {
	list-style-type: none;

	padding-left: 0;
	margin-bottom: 0;
}
footer.footer ul.footer-menu li {
	padding-bottom: 24px;
}
footer.footer ul.footer-menu li:last-child {
  padding-bottom: 0;
}
footer.footer ul.footer-menu li a {
	text-transform: uppercase;

	font-size: 16px;
	line-height: 21px;

	text-decoration: underline;

	color: #FFFFFF;

  font-weight: 700;
}
footer.footer ul.footer-menu li:last-child {
	padding-bottom: 0;
}
footer.footer ul.footer-menu li a:hover {
	text-decoration: none;
}
footer.footer ul.footer-menu li ul.sub-menu {
	list-style-type: none;

	padding-left: 0;
	margin-bottom: 0;

	padding-top: 10px;

	display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}
footer.footer ul.footer-menu li ul.sub-menu li {
	padding-bottom: 24px;

	width: 48%;
}
footer.footer ul.footer-menu li ul.sub-menu li:nth-last-of-type(-n+2) {
  padding-bottom: 0;
}
footer.footer ul.footer-menu li ul.sub-menu li a {
	font-size: 12px;
	line-height: 16px;

	color: #FFFFFF;

	text-transform: none;
	text-decoration: none;

  font-weight: 400;
}
footer.footer ul.footer-menu li ul.sub-menu li a:hover {
	text-decoration: underline;
}
@media (max-width: 767px) {
  footer.footer ul.footer-menu {
    display: none;
  }
}
footer.footer .networks-bottom {
	position: relative;
}
footer.footer .networks-bottom .footer-networks {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

  justify-content: flex-end;

  position: absolute;

  right: 0;
  bottom: 0;
}
footer.footer .networks-bottom .footer-networks .network {

}
footer.footer .networks-bottom .footer-networks .network:hover img {
  box-shadow: 0 0 5px rgba(255,255,255, 0.3);
}
footer.footer .networks-bottom .footer-networks .network:nth-child(2) {
	padding: 0 20px;
}
@media (max-width: 1750px) {
	footer.footer .networks-bottom .footer-networks {
		bottom: 0;
	}
}
@media (max-width: 767px) {
	footer.footer {
		padding: 20px 0;
	}
	footer.footer .networks-bottom {
		padding-top: 8px;
	}
	footer.footer .networks-bottom .footer-networks {
		position: relative;

		right: unset;
		bottom: unset;

		justify-content: flex-end;
	}
}

.comments-area {
  padding-top: 40px;
}
.comments-area form#commentform label,
.comments-area h2.comments-title,
.comments-area ul.comment-list li {
  color: #000000;
 
  list-style-type: none;
}
.comments-area ul.comment-list {
  margin-bottom: 0;
}
.comments-area ul.comment-list,
.comments-area ul.comment-list ul,
.comments-area ul.comment-list ul ul,
.comments-area ul.comment-list ul ul ul,
.comments-area ul.comment-list ul ul ul ul,
.comments-area ul.comment-list ul ul ul ul ul,
.comments-area ul.comment-list ul ul ul ul ul ul,
.comments-area ul.comment-list ul ul ul ul ul ul ul,
.comments-area ul.comment-list ul ul ul ul ul ul ul ul,
.comments-area ul.comment-list ul ul ul ul ul ul ul ul ul {
  list-style-type: none;
 
  margin-top: 15px;
}
.comments-area ul.children {
  margin: 15px 0;
}
.comments-area .need-comments-auth {
  color: #000000;
 
  padding-top: 30px;
 
  font-size: 16px;
  line-height: 18px;
}
.comments-area .comment-title {
  font-size: 18px;
  line-height: 25px;
 
  padding-left: 40px;
 
  margin-bottom: 25px;
 
  color: #2F2A35;
}
.comments-area .comment-title .count {
  font-size: 18px;
  line-height: 25px;
 
  font-feature-settings: 'pnum' on, 'lnum' on;
 
  color: #B2B0B5;
 
  padding-left: 5px;
}
 
.comments-area ul.comment-list li footer.comment-meta {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
 
  align-items: center;
}
.comments-area ul.comment-list li footer.comment-meta .comment-author b.fn a {
  font-family: 'Raleway';
 
  font-weight: 500;
  font-size: 18px;
  line-height: 25px;
 
  color: #2F2A35;
 
  display: inline-block;
 
  padding: 0 15px;
}
.comments-area ul.comment-list li footer.comment-meta .comment-author span.says {
  display: none;
}
.comments-area ul.comment-list li footer.comment-meta .comment-metadata a {
  font-family: 'Raleway';
 
  font-weight: 500;
  font-size: 18px;
  line-height: 25px;
 
  font-feature-settings: 'pnum' on, 'lnum' on;
 
  color: #B2B0B5;
}
.comments-area ul.comment-list li footer.comment-meta .comment-metadata span.edit-link {
  display: none;
}
.comments-area ul.comment-list li .comment-content {
  font-family: 'Raleway';
 
  font-weight: 600;
 
  font-size: 14px;
  line-height: 19px;
 
  color: #2F2A35;
 
  padding: 15px 0 15px 53px;
}
.comments-area ul.comment-list li .comment-content p {
  margin-bottom: 0;
}
.comments-area ul.comment-list li .reply .comment-reply-link {
  font-family: 'Raleway';
  font-weight: 500;
 
  font-size: 14px;
  line-height: 19px;
 
  font-feature-settings: 'pnum' on, 'lnum' on;
 
  color: #B2B0B5;
 
  display: inline-block;
 
  padding-left: 53px;
}
.comments-area ul.children li {
  margin-bottom: 15px;
 
  padding-left: 10px;
}
.comments-area ul.children li:last-child {
  margin-bottom: 0;
}
 
.comments-area .comment-respond .comment-reply-title {
  display: none;
}
.comments-area .comment-respond form.comment-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
 
  align-items: center;
 
  margin-left: 40px;
  margin-top: 30px;
}
.comments-area .comment-respond form.comment-form p.logged-in-as {
  display: none;
}
.comments-area .comment-respond form.comment-form .comment-form-comment {
  margin-bottom: 0;
 
  width: 80%;
 
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
 
  align-items: center;
}
.comments-area .comment-respond form.comment-form .comment-form-comment img.avatar {
  height: 32px;
  width: 32px;
}
.comments-area .comment-respond form.comment-form .comment-form-comment textarea[name=comment] {
  height: 46px;
 
  width: 100%;
 
  border-radius: 8px;
  border: 1px solid #C4C4C4;
 
  padding: 15px 0 0 15px;
 
  resize: none;
 
  font-family: 'Raleway';
 
  font-weight: 500;
 
  font-size: 14px;
  line-height: 19px;
 
  color: #000000;
 
  margin-left: 15px;
}
.comments-area .comment-respond form.comment-form p.form-submit {
  margin-bottom: 0;
 
  width: 20%;
}
.comments-area .comment-respond form.comment-form p.form-submit input.submit {
  background-image: url(../img/icon-form-send.png);
  background-size: cover;
  background-repeat: no-repeat;
 
  height: 32px;
  width: 32px;
 
  border: 0;
    background-color: #ffffff;
 
    font-size: 0;
 
    display: block;
 
    margin-left: 20px;
}
@media (max-width: 767px) {
  .comments-area .comment-title {
    padding-left: 0;
  }
  .comments-area ul.comment-list {
    padding-left: 0;
  }
  .comments-area ul.comment-list li footer.comment-meta {
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
  }
  .comments-area ul.comment-list li footer.comment-meta .comment-author {
    width: 100%;
  }
  .comments-area ul.comment-list li footer.comment-meta .comment-metadata {
    padding-top: 5px;
  }
  .comments-area ul.comment-list li footer.comment-meta .comment-author b.fn a,
  .comments-area ul.comment-list li footer.comment-meta .comment-metadata a {
    font-size: 14px;
    line-height: 21px;
  }
  .comments-area ul.comment-list li footer.comment-meta .comment-author b.fn a {
    padding: 0 5px;
  }
  .comments-area ul.comment-list li .comment-content {
    padding: 5px 0 5px 25px;
  }
  .comments-area ul.children {
    padding-left: 20px;
  }
  .comments-area ul.comment-list li .reply .comment-reply-link {
    padding-left: 25px;
  }
  .comments-area ul.children li {
    padding-left: 5px;
  }
  .comments-area .comment-respond form.comment-form {
    margin-left: 0;
    margin-top: 20px;
  }
  .comments-area .comment-respond form.comment-form p.form-submit input.submit {
    margin-left: 10px;
  }
}
.partner_link {
  display: flex;
  align-items: center;
  width: 100%;
}
.left .partner_link {
  justify-content: flex-end;
}
.right .partner_link {
  justify-content: flex-start;
}